# Uses of Class
org.codehaus.janino.Java.InferredLambdaParameters

Packages that use Java.InferredLambdaParameters
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Java.InferredLambdaParameters in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.InferredLambdaParameters
Modifier and Type
Method
Description
`R`
Visitor.LambdaParametersVisitor.`visitInferredLambdaParameters(Java.InferredLambdaParameters ilp)`